[MAINFRAME]
;Width of "Explore CD-ROM" Button
wCdromButton=132
;Width of "Web Site" Button
wHomePageButton=132
;Width of "Help" Button
wHelpButton=120

;Y-coordinate of "Explore CD-ROM" string
yCdromString=6
;Width of "Exit" Button (distance from right side)
wEndButton=137

[TOPPAGE]

;Width of Button(left button)
wBitBtnLeft=227

;Width of Button1,2,3(right button)
wBitBtnRight=344

;Y-coordinate of Button1 string
yBitBtn1=17

;Y-coordinate of Button2 string
yBitBtn2=17

;Y-coordinate of Button3 string
; second line start with 9
yBitBtn3=17

;Width of help Button
wBitBtnHelp=210

;Y-coordinate of help Button string
yBitBtnHelpString1=6
yBitBtnHelpString2=6


[INSTALLPAGECOMMON]
;Height of Message2 string
hMessage2Str=26
;Y-coordinate of "Start" Button
yStartBtn=13

[MESSAGEDIALOG]
BKCOLOR=234,234,234
